/*Lots / Packages CSS
---------------------------------------------- */

.entry-header-wrapper .entry-title {
	display: none;
}

.lots-packages .content {
	width: 100%;
}

.lots-packages .archive-description.cpt-archive-description {
    margin: 0 auto 60px;
    max-width: 800px;
    text-align: center;
}

.lots-packages .package-item {
	float: left;
	margin-bottom: 60px;
	width: 100%;
}

.lots-packages .package-item .column-1,
.lots-packages .package-item .column-2 {
	float: left;
	width: 49%;
}

.lots-packages .package-item .column-2 {
	background-color: #f3f3f3;
	padding: 60px;
	margin: 6px;
}

.lots-packages .main-carousel .carousel-cell {
	float: left;
	width: 100%;
}

.lots-packages .main-carousel .carousel-cell img {
	display: block;
	height: 425px;
	width: 100%;
	object-fit: cover;
}

.lots-packages .column-2.half .detail {
	display: inline-block;
}

.lots-packages span.acreage.detail {
    padding: 0 20px;
    margin: 0 20px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.lots-packages .column-2 .lot-dscr {
    margin-top: 30px;
}

@media only screen and (max-width: 1340px) {
	
	.lots-packages .package-item .column-1,
	.lots-packages .package-item .column-2 {
		float: unset;
	}

	.lots-packages .package-item .column-2 {
	        margin: 0 auto;
		margin-bottom: 24px;
		width: 70%;
	}
}

@media only screen and (max-width: 1200px) {
	
	.lots-packages .package-item .column-2 {
		padding: 60px;
	}
}

@media only screen and (max-width: 1023px) {
	
	.lots-packages .main-carousel .carousel-cell img {
		height: 350px;
	}
	
	.lots-packages .package-item .column-2 {
		padding: 40px;
	}
	
	.lots-packages span.acreage.detail {
		padding: 0 10px;
		margin: 0 10px;
	}
}

@media only screen and (max-width: 860px) {
	
	.lots-packages .package-item .column-1,
	.lots-packages .package-item .column-2 {
		width: 100%;
	}
}

@media only screen and (max-width: 500px) {
	
	.lots-packages .main-carousel .carousel-cell img {
    	height: 250px;
	}
	
	.lots-packages .package-item .column-2 {
		padding: 20px;
	}
	
	.lots-packages .package-item .column-2 h2 {
		font-size: 22px;
	}
}



